@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
}
body {
  font-size: 16px;
  line-height: 2;
  font-family: "Noto Sans Japanese", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3",
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",
    "ＭＳ\ Ｐゴシック", "sans-serif";
  background-color: #e7f0f7;
  background-image: linear-gradient(#cbdeed 0.1em, transparent 0.1em);
  background-size: 100% 1.5em;
  line-height: 1.6em;
}
.outwrap {
  padding: 0 100px;
}
a {
  color: #0048bc;
  display: block;
}
a:hover {
  color: #90b4e4;
  transition: 0.2s;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  line-height: 1.6;
  font-weight: normal;
}
h1,
h2 {
  line-height: 1.3;
}
h3,
h4,
h5,
h6 {
  font-size: 140%;
  margin-bottom: 25px;
}

/* +下層用 */
h2, .under h1 {
  color: #000;
  padding: 10px 15px;
  font-weight: bold;
  font-size: 150%;
}
.under h1 {padding-left: 0;}

h3, .under h2 {
  border-left: 8px solid #0048bc;
  padding-left: 10px;
}
h4, .under h3 {
  border-bottom: 6px double #0048bc;
  padding-bottom: 5px;
}
.under h3 {margin-top: 40px;}

h5 {
  color: #000;
  font-size: 120%;
  border-bottom: 1px solid #0048bc;
}
h6 {
  color: #000;
  font-size: 100%;
  border-bottom: 1px dotted #0048bc;
}
strong {
  background: linear-gradient(transparent 60%, #ffff66 60%);
}
article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border: 4px double #000;
}
article ul li {
  position: relative;
}
article ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: -16px;
  width: 10px;
  height: 10px;
  background: #000;
  border-radius: 5px 5px 5px 5px;
}
article ol {
  counter-reset: counter-name;
  border: 4px double #000;
  padding: 0.5em 0 0.5em 1.5em;
  margin: 1.5em 0;
}
article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}
article ol li:before {
  counter-increment: counter-name;
  content: counter(counter-name) ".";
  position: absolute;
  left: 0;
}
blockquote {
  background: #e7f0f7;
  padding: 3em 1em;
  position: relative;
}
blockquote:before,
blockquote:after {
  font-size: 600%;
  line-height: 0em;
  color: #999;
  position: absolute;
}
blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}
blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}
table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}
table th {
  width: 150px;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #000;
  background: #e7f0f7;
}
table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #000;
}
pre {
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: pre-wrap; /* CSS3 */
  word-wrap: break-word; /* IE 5.5+ */
  display: inline-block;
  border: 1px solid #000;
  margin: 1em 0;
  padding: 1em;
}
strong,
b {
  font-size: 100%;
}
em {
  font-style: normal;
  border: 1px solid #bbb;
}
del {
  text-decoration: line-through;
}
ins {
  display: inline-block;
  background-color: #ddd;
}
address {
  background-color: #e7f0f7;
}
.alignleft {
  text-align: left;
}
.aligncenter {
  text-align: center;
}
.alignright {
  text-align: right;
}

/* top page */
/* header */
.headline {
  width: 100%;
  padding: 2rem 0 2%;
}
.headline a {
  color: #000;
}
.headline .sitetitle a {
  font-size: 34px;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.3;
}
.headline p.catchcopy {
  padding: 10px 0 18px;
  color: #000;
  font-size: 90%;
  border-bottom: 4px double #000;
}
.grovalnav > ul {
  display: flex;
  justify-content: space-around;
  background-color: rgba(255, 255, 255, 0.6);
  margin: 40px 0 25px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  /* width: 80%; */
}
.grovalnav ul#grovalnav-menu > li {
  display: block;
  position: relative;
  width: 24%;
  font-size: 14px;
  text-align: center;
  border-right: 1px solid #000;
  width: 100%;
}
#grovalnav-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}
.slicknav_menu {
  display: none;
}
#grovalnav-menu li a {
  display: block;
  margin: 10px 40px;
}
#grovalnav-menu li a:before {
  content: ">";
  position: relative;
}
#grovalnav-menu li a:hover {
  background: linear-gradient(transparent 60%, #ffff66 60%);
}
/* slider */
.mainVisual {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 50px;
  border: 4px double;
}
.slider_box {
  position: relative;
  left: 50%;
  width: 2940px;
  margin-left: -1470px;
}
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  border: none;
  box-shadow: none;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 45px;
  height: 45px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 10px;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-prev {
  background: url(../images/left52.png) no-repeat 0 0;
  left: 580px;
}
.bx-wrapper .bx-next {
  background: url(../images/right52.png) no-repeat 0 0;
  right: 580px;
}
/* contents area */
.mainArea {
  margin: 0 auto;
}
.more_btn {
  text-align: right;
}
.more_btn a {
  padding: 10px 5rem;
  color: #fff;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 0px;
  background-color: #02358d;
}
.more_btn a:hover {
  background: #90b4e4;
}
/* main */
main {
  float: right;
  width: 73%;
}
article img {
  max-width: 100%;
  margin-bottom: 10px;
  border: 1px solid #000;
}
.link-cont,
.link-cont2,
.link_box {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 20px;
  border: 1px solid;
}
.link-cont h2,
.link-cont2 h2 {
  padding: 0 0 20px 0px;
}
.link-cont img {
  max-width: 100%;
  margin-right: 10px;
}
article {
  margin-bottom: 30px;
}
/* おすすめリンク */
.link_box h3 {
  border: none !important;
  position: relative;
  margin-bottom: 5px;
  padding-left: 0;
}
.link_box h3 a {
  display: block;
  background-color: #02358d;
  color: #fff;
  border: none;
  padding: 10px 0 10px 20px;
  line-height: 1.25;
}
.link_box h3 a:hover {
  background-color: #90b4e4;
}
.link_box h3 a::after {
  content: ">";
  position: absolute;
  right: 14px;
}

.link_box p {
  padding: 0 0 20px;
  margin-bottom: 30px;
}
.link_box a {
  text-align: left;
}
/* aside */
aside {
  float: left;
  width: 25%;

  position: sticky;
  top:0;
  height: auto;
}
aside li > div {
  font-size: 21px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 15px;
}
aside a {
  padding: 10px 0;
}
aside img {
  float: left;
  max-width: 100%;
  margin-right: 10px;
  border: 1px solid #000;
}
.side_link a {
  margin-bottom: 10px;
}
.side-mainArea ul {
  margin-bottom: 20px;
  background-color: rgba(255, 255, 255, 0.6);
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  border-top: 1px solid #000;
}
.side-mainArea ul li {
  border-bottom: 1px solid #000;
  padding: 0 15px;
}
/* footer */
footer {
  clear: both;
  position: relative;
  background-color: rgba(255, 255, 255, 0.6);
  border: 1px solid #000;
  padding: 50px 50px 10px;
  color: #000;
  margin-bottom: 50px;
}
footer p {
  font-size: 21px;
  margin-bottom: 10px;
}
footer a {
  color: #0048bc;
}
footer a:hover {
  color: #90b4e4;
}
footer .mainArea {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 50px;
}
.ft_copy {
  font-size: 70%;
  text-align: center;
}
.top_btn {
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 1;
}
.ft_menu {
  width: auto;

}
.ft_menu p {
  border-bottom: 4px double #000;
}
/* under */
.not-found {
  font-size: 180%;
  color: #000;
}
/* pan nav */
.pa-nav {
  margin-bottom: 10px;
}
.pa-nav a {
  display: inline;
  font-size: 85%;
}
.pa-nav font {
  color: #ccc;
}
/* SNS */
.btn-area {
  width: 100%;
  margin: 50px 0;
}
.sns-mainArea {
  display: flex;
  justify-content: space-between;
}
.btn-area > div {
  text-align: center;
}
.btn-area:after {
  content: "";
  clear: both;
  display: block;
}
.title_fill {
  text-align: center;
  display: block;
  background-color: #444;
  color: #fff;
  font-size: 14px;
  width: 100%;
  padding: 6px 15px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.button-whole {
  width: 23%;
  box-sizing: border-box;
  margin: 0 0.1%;
}
.button-whole .fa {
  font-weight: bold;
}
.button-link {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 10px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}
.button-link:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
/* SNSごとの背景色 */
#twitter {
  background-color: #00acee;
}
#hatena {
  background-color: #2d4c86;
}
#facebook {
  background-color: #3b5998;
}
#ggl-plus {
  background-color: #dd4b39;
}
